@charset "utf-8";
div.all_book {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	padding: 0px;
	clear: both;
}
div.book {
	padding: 8px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin: 0px;
}
div.book_img {
	width: 110px;
	float: left;
}
div.book_content {
	float: right;
	width: 420px;
}
div.book_content h4 {
	font-size: 14px;
	line-height: 1.8em;
	font-weight: bold;
}
#main div.book_content p {
	margin-left: 0px;
	font-size: 14px;
	line-height: 1.8em;
}

/*ボックス表示対策*/
.all_book {
    overflow: hidden;
}

.all_book:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .all_book {
    height: 1em;
    overflow: visible;
}
/**/
.book {
    overflow: hidden;
}

.book:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .book {
    height: 1em;
    overflow: visible;
}
/**/
/*ボックス表示対策ここまで*/
